<?xml version="1.0"?>
<MCU_DEVICE_FLAGS>
  <DEVICE>
    <DEVICE_NAME>P16F1938</DEVICE_NAME>
    <VALUE>
      <COUNT>2</COUNT>
      <VALUE0>
        <VAL>$008007:$07C4</VAL>
      </VALUE0>
      <VALUE1>
        <VAL>$008008:$1633</VAL>
      </VALUE1>
    </VALUE>
  </DEVICE>
</MCU_DEVICE_FLAGS>
